/* iBuro CSS  algemeen */

/* Algemene HTML tags */

body {
  font-family: 'DM Sans Regular';
  font-size: 16pt;
  line-height: 24pt;
}

#mainContent
{
    margin-top: 40px;
}



#mainContent p {
    padding-bottom: 20px;
}

H2 {
  Font-Size: 28px;
  line-height: 30pt;
  font-family: 'DM Sans Bold';
}

H3 {
  font-size: 20pt;
  line-height: 28pt;
}

h4 {
  font-size: 16pt;
  color: #2B2B2B;
}

a {
  text-decoration: none;
  color: #2B2B2B;
}

a:hover {
  text-decoration: none;
  color: #2B2B2B;
}

p
{font-size:16px;
    line-height:24px;
}

button:focus { outline: none;
border:none;}

/* Begin  Back to top */

#button {
  display: inline-block;
  background-color: white;
  padding-top:10px;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 50%;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}

#button:hover {
  cursor: pointer;
  background-color: white;
  color: black;
  opacity: 1;
  text-decoration:none;
}
#button:active {
  background-color: white;
  color:grey;
  opacity: 1;
}
#button.show {
  opacity: 0.8;
  visibility: visible;
}

.fa-light.fa-arrow-up
{padding-bottom:20px;
font-size:30px;
font-weight: 300;
}

/* Einde  Back to top */

/* Bart AddOn */

.vragen-over-as-kolom {
    margin: 0 auto;
    width: 100%;
    padding: 0px;
}


.hero {
    background: url("/img/Hero_afbeelding.png");
    background-size: contain;
    width: 100%;
    margin: 0 auto;
    background-repeat: no-repeat;
    height: 600px;
}

.product-price {
    color: #2B2B2B;
    font-family: "DM Sans bold";
    font-size: 28px;
    font-weight: 600;
}

li {
    list-style-type: none;
}

li > a:hover {
    text-decoration: none !important;
}

@media only screen and (min-width: 431px) and (max-width: 992px) {

    .introcard {
        margin-top: -250px;
    }
}

@media screen and (max-width: 730px) {
    
    .introcard > h1 {
        font-size: 28px;
    }

    .brandlogo {
        background-size: contain;
        width: 100%;
        margin: 0;
    }

    .hero {
        background-size: contain;
        background-repeat: no-repeat;
        height: 300px;
    }

}



/* CONTAINER */


.container {
  max-width: 1140px;
}

/* CONTAINER */



/* HEADER */

.sticky-top
{background:white;}

#top {
  background: #ebeff2;
}


.topbar {
  height: 44px;
  background: #ebeff2;
  font-size: 13px;
  font-family: 'DM Sans Bold';
}

.topbar a
{
      font-family: 'DM Sans Medium'!important;
}

.icons
{margin-right:5px;
margin-left:10px;}

.mail-topbar
{padding-right:0px;}


.brandlogo {
  width: 300px;
  margin-left: 10px;
  margin-top: 32px;
  margin-bottom: 51px;

}


.gedenkboetiek {
  display: block;
  padding-top: 20px;
  text-align: right;
  font-size: 30px;
  padding-right:6px;
  padding-top:35px;
}


.gedenkboetiekmenu
{padding-right:0px;}


.vragen-over-as-sectie-heading {
  padding-top: 31px;
}


.fit-cover {
  object-fit: cover;
}

.breadcrumb {
  font-family: 'DM Sans Regular';
  font-size:16px;
  padding-top:16px;
  margin-bottom:40px;
  color: #2B2B2B;
  margin-left:10px;
}

.breadcrumb-item {
  font-size: 16px;
  padding-right: 2px;
  padding-left: 2px!important;
  line-height: 21px;
  padding-top: 0px;
}

.breadcrumb-item::before {
  padding-right: 4px!important;
}

.breadcrumb-item::after {
  padding-right: 0px!important;
}

span {
  padding: 0px!important;
}

a > span
{display:inline-block;}



.mainbarright {
  background: white;
  padding-top: 40px;
  padding-right: 40px;
  text-align: right;
}

.mainbarleft {
  background: white;
  padding: 22px;
  text-align: left;
}

.search {
  width: 100px;
  display: inline-block;
  border: 0 solid!important;
}

a.btn {
    text-decoration: none!important;
}

.btn-terug-naar-home {
  background: white;
  color: #808991;
  font-size: 18px;
  padding: 10px;
  border-radius: 44px;
  border: 1px solid;
  min-width: 226px;
  height: 50px;
  font-family: 'DM Sans Medium';
  font-weight: 300;
}

.btn-terug-naar-home:hover {
  background: #5D666B;
  color: white;
  border:none;
}


#menu {
  height: 200px;
  text-align: right;
  margin: 0 auto;
  display: block;
}

.mainmenuitems {
  font-size: 16px;
  padding-top: 0px;
  padding-right: 0px;
  margin-left:10px;
  margin-right:10px ;
}


.menu-spacer
{width:100%!important;
  height:20%;
display:inine-block;
background:green;}

.menu-naam{
font-family: "DM Sans medium", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    fill: #2B2B2B;
    margin-bottom:0px;}

.hamburger {
  border: 0 solid;
  font-size: 13px;
}

.icon2 {
  margin-right: 5px;
  margin-left: 20px;
  display: inline;
  font-size: 13px;
}

.icon1 {
  margin-right: 10px;
  margin-left: 15px;
  display: inline;
  font-size: 13px;
}

.offcanvas
{padding-top:0px;
padding-left:110px;
font-family: "DM Sans Bold";
font-size: 16px;
font-weight: 600;
letter-spacing: 0px;
text-decoration:none;
line-height:3.5;
border: none;
}

.accordion-body {
    line-height: 2.5;
}

li ul li {
    list-style: none;
}

.offcanvas.offcanvas-end
{width: 61%;}

.offcanvas ul > li
{list-style:none;
padding-left:10px
}

.offcanvas ul > li a:hover
{text-decoration:none;
}

.btn-close
{border: none;}

li > a.sub-arrow:after { 
  padding-left:5px;
  content: '\25bc';
}

button.btn-close
{background-size: 30px 30px;
display:inline-block;
margin-right:10px!important;
color:#2B2B2B;
width:8em;
height:8em;
opacity:1;}



/* Einde HEADER */


/* PAGE elements */

.card {
  border-style: none!important;
  padding: 0px!important;
}

.card-title {
  margin-bottom: var(--bs-card-title-spacer-y);
  font-family: 'DM Sans Bold';
    margin-top: 40px;
  height: 90px;
}

.card-body {
  flex: 1 1 auto;}
  
.card-text {
  font-size: 16px;
  color: #2B2B2B;
  line-height: 24px;
  padding-top: 20px;
  height: 130px;
}  

/* PAGE elements */  

/* FOOTER */

#footer {
  background: #808991;
  border-radius: 0px 0px 100px 0px;
  font-size: 16px;
  padding-top: 70px;
}


#footer a
{
    color: #fff;
    text-decoration: underline;
}

#footer img
{
    margin-top:-40px;
    margin-bottom: 120px;
}

#footer > div.container
{padding:0;
}

.footer-logos {
  padding-bottom: 20px;
}


.btn.btn-primary.btn-footer
{margin-top:-60px;}

.btn-footer:hover {
  background: #5D666B;
  color: white;
  font-size: 14px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 44px;
  border: none;
  margin-bottom: 20px;
  text-decoration:none!important;
}

.btn-footer {
  background: white;
  color: #808991!important;
  font-size: 14px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 44px;
  border: none;
  margin-bottom: 20px;
  text-decoration:none;
}


.footer-design
{background:black;}

#footer a:link {
    color: white;
}

#footer h4 {
    color: white;
    font-family: 'DM Sans Bold';
    Font-size: 16px;
    margin-bottom:-20px;
}

#footer p {
    font-family: 'DM Sans Regular';
    Font-size: 16px;
    line-height:24px;
    color: white;
    margin-top: 50px;
    padding-left: 0px !important;
}

.footersocialstext {
  display: inline-flex;
  width: 70%;
  color: white;
}

.footersocials {
  width: 20%;
  display: inline-flex;
  text-align: right;
}

.sociallogos {
  display: block;
  display: none;
  margin-left: 20px;
}

.footerkolom2
{padding-top:40px;}

p.footerkolom2 a:link {
  color: white!important;
}


.footer-heading {
  font-size: 16px;
  font-family: 'DM Sans Bold';
  margin-top: 40px;
}


.footer-header-col {
  margin-top: 0px;
  color: white;
  padding-top: 40px;
  font-weight: 400;
}

.footer-kolom-sectie {
  margin: 0px auto 0 auto;
}

.footer-header {
  margin: 40px auto 0 auto;
  padding: 0px;
  color: white;
}


/* EINDE FOOTER */

/* HOMEPAGE */


/* Hero */

.hero {
  background: url("/img/Hero_afbeelding.png");
  background-size:contain;
  width: 100%;
  margin: 0 auto;
  background-repeat:no-repeat;
  height: 600px;
}

/* Introcard */

.introductietext {
  color: white;
  font-family: 'DM Sans Bold';
  font-size: 20px;
  line-height: 30px;
  height: 100%;
  padding-top: 0px;
  padding-bottom: 0px;
}

.inleidingstextintrocard {
  padding-bottom: 48px;
  color: white!important;
}

.vervolgtextintrocard {
  color: white!important;
  padding-bottom: 20px;
  /*padding-top: 90px!important;*/
}



.introcard {
  color: white;
  border-radius: 0px 0px 40px 0px;
  border: solid 0;
  margin: -160px auto 0px auto;
  padding-top: 44px;
  text-align: left;
  padding-left: 57px;
  padding-right: 57px;
  padding-bottom:60px;
  width:80%;}

.introcard > h1
{color: #FCFCFC;
    font-family: "DM Sans bold", Sans-serif;
    font-size: 40px;
    font-weight: 600;
    color:white;}

.introcard a{
    color: white;
    text-decoration: underline;
}


.introcard > p > strong
{font-family: "DM Sans regular";
    padding-top:40px;
    font-size:20px;
    line-height: 30px;
    font-weight:300;
    display:block;
}


.introcard > p 
 { Font-family: "DM Sans regular";
font-size: 16px; 
line-height: 30.4px;}

/* Einde  Introcard */


/* Productcategorieeen */



.productencat-heading {
  margin: 0 auto 0 auto;
  padding-top: 40px;
  padding-bottom: 40px;
  width: 100%;
}

.productencat-heading > div > h2 {
  font-size: 28px;
  padding-left:35px;
}

.productcatthumb {
  border: 1px solid black;
  width: 300px!important;
  height: 300px!important;
  border-radius: 0px;
  position: relative;
  margin-bottom:20px;
}

.productcard-body{
  margin-top: -175px;
  background: #EBEFF3;
  margin-bottom: 65px;
  border-radius: 0px 0px 40px 0px;
  border: solid 0;
  width: 342px;
  padding-bottom:40px;
  padding-top:170px!important;
}

.productcard-body > h2 > a
{color:#33333;
font-size:20px;
line-height: 20px;
font-family: DM sans bold;
display:inline-block;
padding-bottom:20px;
}

.productcard-body > h2 > a:hover
{text-decoration:none;
}

.productcard-body > p 
{color:#2B2B2B;
font-size:16px;
line-height: 24px;;
}

.productarrow {
  color: rgb(255,255,255);
  background: #808991;
  width: 44px;
  height: 44px;
  text-align: center;
  border-radius: 50%;
  padding: 12px;
}

.productarrow:hover {
    text-decoration: none;
    background:#5d666b;
}

.shopproductarrow:hover {
    color: #fff!important;
    background: #5D666B!important;
}

.shopproductarrow {
    color: #5D666B!important;
}

.productcatheading {
  font-size: 28px;
}

.productcathome {
  width: 343px;
  padding: 0px;
  margin-right: 23px;
  margin-top: 0px;
}

.productcat {
  width: 242px;
  padding:10px;
}





/* Einde Productcategorieeen */

/* Vragen over as */

#vragen-over-as-sectie {
}

.card-totaal-vragen-as {
  margin-top: 0px!important;
}

.card-title-vragen-over-as {
  margin-bottom: var(--bs-card-title-spacer-y);
  margin-top: 20px;
  color: white!important;
  padding-top: 0px;
  font-size: 30px;
  width: 94%;
}

.vragen-over-as-heading {
  font-size: 30px;
  margin: 0px;
  padding: 0px;
  padding-top: 20px;
  padding-bottom: 10px;
}

.card-body-vragen-as {
  color: white!important;
  padding-left: 0px;
}

.btn-vragen-as {
  background: white;
  color: #808991;
  font-size: 14px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 44px;
  border: none;
  margin-top: 3px;
}


.card-text-vragen-over-as {
  height: 100px;
  color: white!important;
  font-family: "DM Sans", Sans-serif;
  font-size: 16px;
}

.card-body-vragen-as > h3 > a
{color:white;
    font-size:20px;
    line-height:24px;
    Font-family: "DM Sans bold";
}

.card-body-vragen-as > h3 > a:hover
{color:white;
text-decoration:none}

.card-body-vragen-as > p
{ font-size:16px;
    line-height:24px;
    Font-family: "DM Sans regular";
    height:110px;
}

.card-img-vragen-as {
  height: 200px;
  border-radius: 0px 0px 40px 0px;
  border: solid 0;
  padding-top: 0px;
}




.vragen-over-as {
  margin-top: 0px;
  margin-left: 0px;
}


.vragen-over-as-kolom {
  margin: 0 auto;
  width: 100%;
  padding:0px;
}

.vragen-over-as-enkele-kolom {
  margin: 0px;
  padding-left: 0px;
  padding-right: 32px;
}

.card-title-vragen-over-as {
  margin-top: 13px;
  font-size: 20px;
}

.btn-vragen-as:hover {
  background: grey;
  color: white;
  border: none;
}



.vragen-over-as-sectie-heading {
  margin: 0 auto 0 auto;
  padding: 0px!important;
  margin-bottom: 30px;
  color: white;
}


/* Einde Vragen over as */

/* HOME */


/* SHOP PAGINA  */


.productoverzicht {
  padding-bottom: 50px;
}

.productoverzichtpaddingleft {
  padding-left: 60px;
}


.product-detail-title {
  color: #2B2B2B;
  font-family: "DM Sans", Sans-serif;
  font-size: 40px;
  font-weight: 600;
}

.product-price {
  color: red!important;
  font-family: "DM Sans bold";
  font-size: 28px;
  font-weight: 600;
}

.product-info {
  color: #2B2B2B;
  font-family: "DM Sans regular", Sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.productshopthumb {
  border: 1px solid black;
  height: 100%;
  border-radius: 0px;
  width:240px;
}

.productshopthumb a
{
    color: #fff;
}

.productshopthumb img {
    max-height: 240px;
}


.productshopthumb .card-body {
    height: 186px;
}


.productshop-body {
  margin-top: 0px;
  margin-bottom: 45px;
  border-radius: 0px 0px 40px 0px;
  border: solid 0;
  padding: 13px 22px 0px 20px;
  width: 240px;
}

.colshop
{width:240px;
margin-right:32px}


.shopcard-title {
  margin-bottom: var(--bs-card-title-spacer-y);
  color: white;
  margin-top: 5px;
}


.shopcard-text {
  color: white;
}


.shopproductarrow {
  color: #808991;
  background: #ffffff;
  width: 44px;
  height: 44px;
  text-align: center;
  border-radius: 50%;
  padding: 12px;
}

.shopproductarrow:hover {
  width: 44px;
  height: 44px;
  text-align: center;
  border-radius: 50%;
  padding: 12px;
}



.productsrelated {
  width: 240px;
  margin-top: 0px;
  margin-right: 32px;
  padding-left: 0px;
  padding-top: 0px;
}

.prijs {
  color: white;
  vertical-align: middle;
  width: 80%;
  font-size: 24px;
  line-height: 32px;
}

.shopprijsinfo {
  padding: 0px;
}

nav.pagination a {
  color: black;
  border: none;
  text-align: center;
  width: 35px;
  height: 44px;
  border-radius: 44px;
  padding-bottom: 0px;
  text-decoration: none;
}

.page-link:hover, visited {
  color: white!important;
  border: none;
  text-align: center;
  background: grey;
  width: 35px;
  height: 44px;
  padding-bottom: 0px;
}

nav.pagination {
  width: 65%;
  padding-bottom: 20px;
}

.page-item [aria-label] {
  background: none;
  color: black;
  text-decoration: none;
}

.page-item [aria-label]:hover {
  background: none;
  color: black!important;
  text-decoration: underline;
}

.page-item
{
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.page-item:first-child .page-link, .page-item:last-child .page-link {
    border-radius: 44%!important;
}

.page-link.active {
    background-color: #808991!important;
}

.page-link {
    height: 40px;
}

.zoekveldtekst {
  width: 30%;
  display: inline-block;
  font-weight: 600;
  font-size: 20px;
  padding-bottom:50px;
  vertical-align:top;
}

.zoekveld {
  width: 65%;
  height:50px;
  display: inline-block;
  border: 1px solid;
  border-radius: 44px;
  padding: 8px 10px 10px 10px;
  margin-bottom:50px;
}

.zoekveld input,.zoekveld input:focus
{
    border: 0!important;
    outline: none;
    font-size: 16px;
}


h1.productoverzicht {
  font-size: 28px;
  font-weight: 600;
  font-family: 'DM Sans Bold';
  padding-left: 0px;
  padding-top: 10px;
}



/* filters wissen button */

.btn-filters-wissen {
  background: #838a94;
  border-radius: 44px;
  width: 90%;
  padding-top: 8px;
  padding-left: 10px;
  padding-right:10px;
  padding-bottom: 8px;
  border: none;
}

.btn-filters-wissen:hover, visited {
  background: #5d666b;
  border:none;
}


/* Dropdown  productcategorieen shop */

.dropdown-toggle {
  margin-top: 15px;
  background: white;
  border: 1px solid grey;
  border-radius: 0em;
  color: grey;
  width: 90%;
}

.dropdown-toggle:hover, visited {
  margin-top: 15px;
  background: white;
  border: 1px solid grey;
  border-radius: 0em;
  color: grey;
}

.btn.show {
  background: white;
  border: 1px grey;
  color: grey;
}

/* filter form fields */

.form-range {
  width: 80%;
  padding-top: 26px;
  margin-bottom:40px;;
}


h4.filterkoppen {
  font-size: 22px;
  font-weight: 800;
  font-family: 'DM Sans Bold';
  line-height: 26.2px;
  font-weight: 800;
  color: #2B2B2B;
  padding-top: 26px;
}


.form-check-input {
  border-radius: 0!important;
}

.form-check-input:hover {
  background: grey;
}

.form-check-label {
  font-size: 16px;
}

/* filter form fields */


/*range sliders*/
section.range-slider {
    position: relative;
    width: 200px;
    height: 35px;
    text-align: center;
    margin-bottom:100px;
}

section.range-slider input {
    pointer-events: none;
    position: absolute;
    overflow: hidden;
    left: 0;
    top: 15px;
    width: 200px;
    outline: none;
    height: 18px;
    margin: 0;
    padding: 0;
    -webkit-appearance: none;
}

/* Styling the thumb in Chrome */


section.range-slider input[type=range]::-webkit-slider-thumb {
    pointer-events: all;
    position: relative;
    z-index: 1;
    outline: 0;
    background-color:#808991;
      width:15px;
  height: 15px;
  border-radius:50%;
      -webkit-appearance: none;
}


section.range-slider input[type=range]::-webkit-slider-runnable-track {
width: 20px;
height: 100%;
 background-color:#ebeff2;
 border-radius:10px;
 padding:1px;
    -webkit-appearance: none;
}


input[type=range]:focus {
  outline: none; /* Removes the blue border. You should probably do some kind of focus styling for accessibility reasons though. */
}

/*Styling the thumb in Moz*/

section.range-slider input::-moz-range-thumb {
    pointer-events: all;
    position: relative;
    z-index: 10;
    -moz-appearance: none;
    width: 9px;
    background-color:#808991;
}

section.range-slider input::-moz-range-track {
    position: relative;
    z-index: -1;
    background-color: #ebeff2;
    border: 0;
}

section.range-slider input:last-of-type::-moz-range-track {
    -moz-appearance: none;
    background: none transparent;
    border: 0;
}

section.range-slider input[type=range]::-moz-focus-outer {
    border: 0;
}

/*Styling the thumb in Moz*/

section.range-slider input::-ms-range-thumb {
    pointer-events: all;
    position: relative;
    z-index: 10;
    width: 9px;
    background-color:#808991;
}

section.range-slider input::-ms-range-track {
    position: relative;
    z-index: -1;
    background-color: #ebeff2;
    border: 0;
}



.rangeValues {
    top: -10px;
    position: relative;
    font-size: 16px;
    display:block;
}


/* Einde range sliders */

/* EINDE SHOP PAGINA  */


/* PRODUCT DETAILS PAGE */


/* Magnifying glass */
.fa-solid.fa-magnifying-glass-plus {
    text-align: right;
    display: inline-block;
    width: 100%;
    color: #838a94;
}

.overlay {
    z-index: 9;
}

/* Image zoom */

/* Zoom Magnify CSS*/


.mag {
    width: 450px;
    margin: 0 auto;
    float: none;
}

    .mag img {
        max-width: 100%;
    }

.mag1 {
    width: 120px;
    margin: 0 auto;
    float: none;
}

    .mag1 img {
        max-width: 100%;
    }

.mag2 {
    width: 100%;
    margin: 0 auto;
    float: none;
}

    .mag2 img {
        max-width: 100%;
    }

.magnify {
    position: relative;
    cursor: zoom-in;
    overflow: hidden;
    width: 100%;
}

.magnify-large {
    position: absolute;
    display: none;
    width: 400px;
    height: 400px;
    -webkit-box-shadow: 0 0 0 7px rgba(204, 204, 204, 0.55), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.55), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.55), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    overflow: hidden;
}

.product-image {
  width: 95%;
  height: 95%;
  background-color: grey;
  margin-top: 5px;
}


.detail-column {
  padding-top:40px;
}


.detail-header {
  font-size: 28px;
  line-height: 28px;
  font-family: 'DM Sans Bold';
}

.vragen-form-button
{
background-color: #838a94;
color: white;
padding-top: 15px;
padding-bottom: 15px;
padding-left: 40px;
padding-right: 40px;
border-radius: 50px;
border:0px;
font-family: DM sans regular;
font-size: 16px;
Line-height:24px;
}

.vragen-form-button:hover
{
background-color: #5D666B;
color: white;
}

.vragen-form-header {
  margin-left: 0px;
  font-size: 28px;
  line-height: 28px;
  font-family: 'DM Sans Bold';
}

.vragen-form-styling {
  padding-top: 50px;
  padding-left: 0px;
}

.vragen-form-styling > input, .vragen-form-styling > textarea {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 0px!important;
}


.table > :not(caption) > * > * {
  border-bottom-width: 0px;
}



.form-label {
  width: 100%;
  font-size: 16px;
  line-height: 20.8px;
  font-family: 'DM Sans Bold';
}


.filter-options-style {
  padding-left: 50px;
}

.property-name {
  font-family: 'DM Sans Bold';
  width: 50%;
  padding-left: 0px!important;
  font-size: 16px;
  line-height: 1.5;
}

.property-value {
  width: 50%;
  font-size: 16px;
  color: #333333;
  line-height: 1.5;
}


.gerelateerde-producten-title {
  font-size: 28px;

}

.related-products-container {
  margin-left: 00px;
}

.footer-container {
  padding: 0px;
}

/* EIND PRODUCT DETAILS PAGE */

/* INFORMATIE PAGINA */

#mainContent > h2
{font-size:20px;
line-height:20px;}

#mainContent
{margin-bottom:90px;}




/* MEDIA QUERIES */


@media screen and (max-width: 730px) {

/* algemeen */

.menu-naam
{display:none;}

.mainmenuitems {
  margin-right: 0px;
}

.offcanvas.offcanvas-end
{width:80%;
padding-left:0;
}



.col-md-3.breadcrumb-container
{padding-right:0px;
    margin: 0 auto;
}


.footer-header {
    margin: 0;
}
.footer-header-col > h4
{font-size:20px;}

.footer-header-col
{padding-top:30px;}

.footerkolom > a > span
{text-decoration:underline;}

/* Home */

h2
{font-size:22px;}


.introcard
{width:90%;
padding:25px;
}

.introcard > h1 
{font-size:28px;}

.brandlogo
{background-size:contain;
width:100%;
margin:0;
}

.hero
{background-size:contain;
background-repeat:no-repeat;
height:300px;
}


.productcatthumb {
    width: 240px!important;
    width: 240px!important;
}

.productcard-body
{width:100%;}


.vragen-over-as-heading
{font-size:22px;}


  .contactspacing {
    margin-top: 40px;
    display: block;
  }


  .breadcrumb-container {
    margin: 0 auto;
    padding-left: 0px;
  }


  .related-header-container {
    padding-left: 0px;
  }

  .related-products-container {
    margin-left: 0px;
    padding-left: 0px;
  }

  .product-image {
    width: 100%;
    height: 100%;
    background-color: grey;
    margin: 0 auto;
  }

  .detail-column {
    padding-left: 15px;
    padding-top:50px;
  width:100%;
}


  .productsrelated {
    margin: 0 auto;
  }

  .product-info {
    width: 90%;
  }

  .offcanvas
  {padding-left:20px;}

  .card-text
  {height:100%;}

  .productencat-heading > div > h2 {
    margin-left: 0px;
  padding-left:0px;}

    .footercontent
{padding-left:0px;
text-align:left;}


.footer-header-col
{padding-left:0px;}


.footer-logos
{margin-right:40px;
margin-bottom:40px;}

.card-body-vragen-as
{padding-bottom:40px;}


/* SHOP */

.breadcrumb-container .btn-terug-naar-home
{width:65%;}

.range-slider{
margin-bottom:40px;
}

.productoverzicht
{text-align:center;}

p.zoekveldtekst
{width:100%;
    padding-bottom:0px;
    text-align:center;
    margin: 0 auto;
}

h1.productoverzicht
{padding:20px;}

.breadcrumb
{margin-bottom: 0px;}


.btn-terug-naar-home
{margin: 20px auto;
    width:95%;
    display:block;
}

.btn-filters-wissen
{margin: 20px auto;
    width:90%;
    display:block;
}

.zoekveld
{margin:0 auto;
    width:90%;
    display:block;
    margin-bottom:40px;
}

.btn.btn-primary.dropdown-toggle
{width:100%;}

.productshopthumb
{margin:0 auto;}

.productshop-body
{width:100%;}

/* Product Details */

.gerelateerde-producten-title
{margin-top:20px;
    margin-left:20px;
    font-size:22px;
}
 
.vragen-form-header
 {font-size:22px;}
    
.detail-header
{font-size:22px;}

.vragen-form-styling
{padding-top:10px;}


.product-detail-title
{font-size:28px;}
    
}

@media only screen and (min-width: 431px) and (max-width: 992px)  {
    
 .introcard
 {margin-top:-250px;}
    
    
}


/*
@media (max-width: 1399.98px){

  .introcard
  {width:90%;
  padding-bottom:40px;}

  .topbar {
    background: #ebeff2;
    text-align: center;
    height: 250px;
    padding: 20px;
  }

  .gedenkboetiek {
    padding-right:20px;
  }


  .footerbrandspacingmob {
    margin-top: 50px;
  }
  .topbar {
    background: #ebeff2;
    text-align: center;
    height: 250px;
    padding: 20px;
  }


  .breadcrumb {
    margin-left: 50px;
    font-family: 'DM Sans Regular';
    padding-top: 10px;
    width: 80%;
  }
}
*/